ADSL2MUE Adsl2+ support

Discussion in 'Other Linksys Equipment' started by lostsoul, Jan 8, 2006.

  1. lostsoul

    lostsoul Network Guru Member

    anyone knows if the firmware 4.17 IT works with ADSL2+ ? or need toupgrade to 4.19 UK ? (stock: ADSL2MUE + 4.12-EU)
     
  2. lostsoul

    lostsoul Network Guru Member

    mistake.. the firmware version is 4.17-TI
     
  3. Sp00k13

    Sp00k13 Network Guru Member

    in need of the 4.19 aswell
     
  4. FiveHorse

    FiveHorse Network Guru Member

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice